.widget .avatar-block img.avatar{
    width: 40px;
    height: 40px;
    border: 2px solid var(--midnight-blue);
    margin: 0 10px 10px 0!important;
}
.widget-area{
    background-color: #ffffff;
}
.d4p-bbw-widget.bbx-newposts em.bbp-last-active{
    font-size: 11px;
    text-align: right;
    color: var(--midnight-blue);
}
.widget-area .widget li a{
    color: var(--midnight-blue)!important;
    font-size: 14pt;
}
.widgettitle{
    -webkit-hyphens: none;
    -moz-hyphens:    none;
    -ms-hyphens:     none;
    hyphens:         none;
}
.users-list-course li{
    margin-right: 10px!important;
    margin-left: 0!important;
    list-style: none;
    float: left;
    margin-bottom: 5px!important;
    line-height: 25px!important;
}
.avatar-percentage{
    opacity: 0;
    margin-top: -57px;
    color: var(--midnight-blue);
    border-radius: 100%;
    width: 35px;
    height: 35px;
    border: 2px solid var(--midnight-blue);
    text-align: center;
    position: relative;
    line-height: 33px;
}
.avatars-image-course-enrolled:hover .avatar-percentage{
    opacity: 1;
}
.avatars-image-course-enrolled:hover img{
    opacity: 0.3;
}
#text-7{
    border-bottom: 1px solid rgba(18,17,99,0.11)!important;
}
.rpwe-block h3 a{
    font-size: 14px;
}
/*
#text-7 .bbp-author-name{
    display: none;
}
#text-7 .bbp-author{
    color:transparent;
}
#text-7{
    background-color: #ffffff!important;
}
#text-7 .textwidget ul li{
    list-style: none;
    margin-left: 0px;
}
#text-7 .textwidget ul li .bbp-forum-title{
    line-height: 30px;
}
#text-7 .bbp-author-avatar img{
    width: 30px;
    height: 30px;
}
#text-7 .ddd-topic-author{
    float: left;
}
*/
/* Specific widget styles */
.ddd-recent-replies-list {
    margin-top: -30px;
}
.ddd-recent-replies-list td {
    font-size: 14pt;
    line-height:16pt;
    border:none;
}
.ddd-recent-replies-list img {
    height: 16pt;
    width: 16pt;
    vertical-align: middle;
    max-width: none;
}
.ddd-recent-replies-list tr.alt {
    background-color: var(--almost-white);
}
.ddd-recent-replies-list td {
    padding:6px;
}
.ddd-recent-replies-author-td {
    white-space: nowrap;
    vertical-align: middle;
}
.ddd-recent-replies-list .bbp-author-name{
    display: none;
}
.bbp-author-avatar img{
    border-radius: 100%;
}
.textwidget .ddd-recent-topics-list .bbp-author-name {
    display: none;
}
.textwidget .ddd-recent-topics-list .bbp-author-avatar img {
    width: 24px !important;
    height: 24px !important;
}
.textwidget .ddd-recent-topics-list .ddd-topic-author {
    width: 24px !important;
    display: block;
    margin-right: 4px;
}
.textwidget .ddd-recent-topics-list td {
    min-height: 40px;
    line-height: 24px;
    vertical-align: top;
    padding-bottom: 10px !important;
}
/* Calendar */
.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-number {
    border-radius: 10pt;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height:14pt;
    font-size:10pt!important;
}
.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day-void {
    background-color: transparent;
}
.simcal-default-calendar-grid.simcal-default-calendar-light .simcal-day:hover {
    border-radius:10pt;
}
.simcal-default-calendar-grid .simcal-no-events {
    min-height: 20px;
}
.qtip {
    border-radius:10pt!important;
    border:1px solid var(--mid-grey);
    background-color: var(--almost-white);
}
.simcal-today div {
    border-radius:10pt;
    border:none!important;
    background-color:var(--cool-teal);
}
.widget_course_return{
    padding-top: 20px;
}

